Bug 172758 - Metadata should use fedoraproject.org for URL
Summary: Metadata should use fedoraproject.org for URL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-usermgmt   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-11-09 06:19 UTC by Kenneth Porter
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-18 16:22:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Porter 2005-11-09 06:19:42 UTC
Spec file contains:

URL:            http://www.fedora.us/wiki/PackageUserCreation

Should be:

URL:            http://fedoraproject.org/wiki/PackageUserCreation

Comment 1 Enrico Scholz 2005-12-18 16:22:08 UTC
Thx, should be fixed in 0.8+


Note You need to log in before you can comment on or make changes to this bug.